MINOVA DEMO - Feature #1240

Costum Report Recruitment best on job
06/14/2022 06:05 PM - fernando sergio rumbayan

Status: Closed Start date: 06/14/2022
Priority: Urgent Due date:

Assignee: fernando sergio rumbayan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear mang azid,

Mang tolong untuk report Applicant activity By Job tolong di buatkan reportnyaaa diambil dari contoh report Applicant Selection
Report

Ini menu sudah di buatkan

= ™ Master Financizl Human Logistic & Business Menu System o .
v - Warkplage Data Accounting Resource Service i D - Searen Q Hep [ nando

I MyWorkplace Applicant Activity By Job

HOME = REFORT

I Master Data

Start Data:

End Date:

M Organization Management

Job:

Activity Status:
Applicant Movement

Activity Type:
Applicant Master Data

Applicant Action:
import Appiicant Data

Applicant ID
Expart Applicant Data

Applicant ID To

Applicant Activity By

Assignment Py T—

Report Result

Vacanoy List
Applicant CV

Applicant Activity By Job The 'EmployeelD’ parameter is missing 2 value

B Employee Administration
M Time Management

M Travel Management

TerimaKasihhh...

Report ID : 1100099

Menu ID : RCR11

Port : http://demo.minovais.com:61124
Username : nando

Pass : 123Aa

History

#1 - 06/16/2022 03:39 PM - M Azid Wahyudi
- Status changed from New to Revise

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear nando ,,
tolong lengkapi ya detail penambahan fieldnya dimana dan datanya seperti apa

makasih

#2 - 06/16/2022 04:07 PM - fernando sergio rumbayan
http://demo.minovais.com:61124

- File clipboard-202206161605-kvqgfe.png added
- File clipboard-202206161606-wndma.png added
- Status changed from Revise to Assigned

- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi

Dear mas azid,

ini mang contoh reportnya yang akan di buatkan di report baru... yg merah digantikan jadi JOB

o2 MINOVAIS |

Applicant Activity by Assignment

Period 10/08/2020 - 31/112/9999 - 16 June 2022
Ma. ‘scancy ID “scancy Title Applicant ID Apglicant Name Activity Type Activity Status. Activity Date Apglicant Subtype Position
1. 00000032 Abdul Akbar Aziz |Interviews by User | In Process 10/08'2020 - 31/12/0090 Officar
2 00000033 Abdul Akbar Aziz [Imterviews by User |In Frocess 21/08/2020 - 3112000 Cifficer
3 00000033 Abdul Akbar Aziz [Imterviews by User |In Frocess 04/05/2027 - 31120089 Cifficer
4 000000Re Abdul Akbar Aziz | Interview by User (In Process O7#06/2021 - 07/D&/2021 Officar
5. 00000023 Abdul Akbar Aziz | Interview HC In Frocess 02/04/2021 - 02052021 Offficar
Manapsr
6. 00000033 Abdul Akbar Aziz | Offering In Frocess 04/05/2027 - 31120089 Cifficer
T 000000Re Abdul Akbar Aziz | Offering Paszed 2410712020 - 31/112/9099 Officar
8 000000Re Abdul Akbar Aziz | Offering Paszed 12/0&/2020 - 31/12/9099 Officar
a 000000Re Abdul Akbar Aziz | User Test RejectedFailed | 11/07/2020 - 21/12/9090 Officar
10. 000000Re Abdul Akbar Aziz | User Test RejectedFailed | 12/07/2020 - 31/12/9099 Officar
1. 000000Re Abdul Akbar Aziz | User Test RejectedFailed | 15/07/2020 - 31/12/9099 Officar
12 00000100 Marharrizatama  [Imterview by User | In Frocess 10/08/2020 - 3112/0090 Cifficer
Rizal 1
13. 00000100 Marharrizatama  [Imterview by User | In Frocess 21/08/2020 - 3112000 Cifficer
Rizal 1
14, 00000100 Marharrizatama  [Imterview by User | In Frocess 04/05/2027 - 31120089 Cifficer
Rizal 1
15. 00000100 Marharrizatama  [Imterview by User | In Frocess 07/05/2021 - 07/08/2021 Officar
Rizal 1
-
ik o 2 mons s et e o, e

Job yang diambil dari PHRC0002

l'] Applicant 1D: 00000088 Company ID: MIMOWVAIS |
Full Name: Abdul Akbar Aziz ization: 0000000:
Applicant Status: In Process Job: Staff HR
Applicant Type: Pro Hire
Parsonal Data IEEEEET  relicantPayroli D Applicant Regular f Address Farmily Education Working Experienc  Communication Da Parscnal ID
Start Date: 00/08/2022 Jok: 00000002 - Staff HR
End Date: 17/08/2022 Positan: 00000003 - Staff HR
Company IDv MINOVAIS | IO

Applicant Area: Minova Kantor Pusat

Applicant Offica:

Minova (Jakarta) Create By: minovais
Applicznt Acten: Recaive Application GCrezts Date: 0OM0B/2022  14:37:58
Applicant Status: In Process Change By: f—
Applieznt Tye: Fro Hire Change Date: 0O0B/2022  14:37T:58
Applicant Sub Type: Staff

B e

Terima Kasih..

#3 - 06/16/2022 05:07 PM - M Azid Wahyudi
- File clipboard-202206161707-ohlc9.png added
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan

dear fernando , untuk report ini udah bisa di test ya
& C A Notsecure | demo.minovais.com:61124/Page/reports?TSHxdshl609z + K7VDULWRIXZbHObyBuF = = O @ H
= My Master  Financial Human  Logistic  Business Menu System -
Workplace Data  Accounting Resource & i D Administrati Search... Q  Heip [ nando -
Service

Twursuze

Import Applicant Data Job: StaffHR.
Export Applicant Data Activity Status:
Activity Type:
Applicant Activity By Applicant Action:
Assignment Applicant ID: \
Applicant Selection Report Applicant ID To \

Vacancy List

Applicant CV

Employee Administration

Time Management
T— M4 Jo1 b M [Soedafomat  ¥]ewon

Benefit Administration

= MINOVAIS |

Payroll Administration

Payroll Accounting

I HR Strategic R . R
Applicant Activity by Assignment Job

I Logistic & Service

Period 10/09/2020 - 31/12/9999 - 16 June 2022
Ne JoblD! Job Titie ‘Applicant ID Applicant Name | Activity Type | Activity Status ‘Activity Date ‘Applicant Sublype Position
1 00000002 Staff HR 00000093 Abdul Akbar Aziz [Interview by User |In Process 10/09/2020 - 31/12/9999 Staff Staff HR
1

atstpp ] unfinisk

makasih

#4 - 06/27/2022 05:02 PM - fernando sergio rumbayan
- File clipboard-202206271701-kmazv.png added
- Assignee changed from fernando sergio rumbayan to M Azid Wahyudi

Dear Azid,

Ada penambahan field untuk Report Applicant Activity By Job : ApplicantAction

= MyWorkplace  MastsrData  Financlsl Accounting  Human Resourcs  Logistic & Service  Businasa Intsiligsncs  Menu Developmant  Systsm Adminlstratian

Q  Help [ nando - -

My Workplace Applicant Activity By Job

B2 Master Data .

Financial Accounting

Start Date: 200062022
End Date: 28082022
™ Organization Management Jobr
I Appiicant Acton: I
Applicant Movement Aictvity Seais:
Applicant Master Data Actvity Type:
Import Applicant Data Aopicant ID.
Export Applicant Data
Appiicant ID To:
Applicant Activity By

Assignment

Applicant Selection Report.

Vacancy List

s Server Error in /' Application.

Employee Administration Runtime Error

Time Management

1 error aczurred an e server, The curren

Description: An

custam errar seitings for this appicasan emar fram being siewed remolety (for security reas

Trawel Management

Details: To nabis of this specfic emar mezsage to be viewabls on remats machines, please o
-of

zeit

Benefit Administration
Pavrall Administration

«<!-- wWeb.Config Configuration File --»

<configuration>
<system.web>
ccustomErrers mode="0ff"/>
«/system.web>
</configuration> -

Terima Kasih...

#5 - 06/28/2022 03:14 PM - M Azid Wahyudi

- Assignee changed from M Azid Wahyudi to fernando sergio rumbayan
dear fernando udah bisa di test ya

Makasih

#6 - 06/29/2022 03:09 PM - fernando sergio rumbayan
- Status changed from QA Test to Closed

Dear Mas azid ,

Terimaa Kasihh azid
